/**
 * Arquivo de configuração do livro
 * Altere conforme necessário
*/

/* Curso */
COURSE_NAME = "Mais Médicos Para o Brasil";

/* Módulo */
MODULE_NAME = "Saúde Mental";

/* Unidade */
UNIDADE_NUMBER = "2"; // número da unidade
UNIDADE_NAME = "Abordagem em saúde mental";

/* Link para o livro PDF */
LINK_PDF = "";

/* Link para a sala de aula */
LINK_SALA = "http://avaunasus.ufma.br/course/view.php?id=4";

/* Número de páginas */
PAGES_TOTAL = 25;


// // Cores do Tema do Livro
//  COLOR_CABEC = "dgd-verd";
//  COLOR_TITULO = "white font-verd";
//  COLOR_UND = "dgd-dark-gray font-white";
//  COLOR_MENU = "light-gray font-white";
//  COLOR_CX_ICONE = "very-very-cinza";
//  COLOR_CX = "light-green";

// // Cores dos elementos JqueryUI
//  COLOR1 = "dgd-verd font-black"; // cor principal
//  COLOR2 = "dgd-btn"; // cor secundária
//  COLOR3 = "very-very-green"; // conteúdo

// // Cor do <body>
//  BGCOLOR = "#F5F5F5";


 /**
  * HTML (conteúdo) dos modais
 */

 // Modal das Unidades
UNIDADES_MODAL =
'<div id="unidades-modal" class="modal">'+
	'<div class="page">'+
		'<div class="header">'+
			'Introdução a EAD'+
			'<div class="btn-close">x</div>'+
		'</div>'+
		'<div class="content">'+
			'<h3>Acesse as Unidades:</h3>'+
			'<ul>'+
				'<li>'+
					'<a href="../und1/1.html">'+
						'<img src="../core/css/img/und_1.png" alt="Unidade 1">'+
						'<p>Unidade 1</p>'+
					'</a>'+
				'</li>'+
				'<li>'+
					'<a href="../und2/1.html">'+
						'<img src="../core/css/img/und_2.png" alt="Unidade 2">'+
						'<p>Unidade 2</p>'+
					'</a>'+
				'</li>'+
				'<li>'+
					'<a href="../und3/1.html">'+
						'<img src="../core/css/img/und_3.png" alt="Unidade 3">'+
						'<p>Unidade 3</p>'+
					'</a>'+
				'</li>'+
			
			'</ul>'+
		'</div>'+
	'</div>'+
'</div>';


 // Modal das Referências
REFERENCIAS_MODAL =
'<div id="referencias-modal" class="modal modal-bottom">'+
	'<div class="page">'+
		'<div class="header">'+
			'Referências'+
			'<div class="btn-close">X</div>'+
		'</div>'+
		'<div class="content">'+
			'<ol>'+
				'<li>Gusso G, Lopes JMC. Tratado de Medicina de Família e Comunidade: princípios, formação e prática. Artmed, Porto Alegre, 2012.</li>'+
				'<li>Duncan BB, Schmidt MI, Giugliani ERJ. Medicina Ambulatorial: condutas de atenção primária baseadas em evidências. 3 ed. Porto Alegre: Artmed, 2004.</li>'+
				'<li>Duncan BB, Schmidt MI, Giugliani ERJ. Medicina Ambulatorial: condutas de atenção primária baseadas em evidências. 3 ed. Porto Alegre: Artmed, 2004.</li>'+
			'</ol>'+
		'</div>'+
	'</div>'+
'</div>';